# SPACES MULTIPLE CONTROLS

from maya import cmds

my_controls = cmds.ls(selection=True)

for my_control in my_controls:

    my_offset_grp = cmds.createNode("transform", name=my_control + "_Grp")
    cmds.matchTransform(my_offset_grp, my_control)

    cmds.parent(my_control, my_offset_grp)

cmds.warning("SPACED!!!")